/*
Theme Name: himalayas-child
Description: benigne malyon
Author: MPLODS
Author URI: https://themegrill.com/theme-instruction/himalayas/
Template: himalayas 
Version: 0.1.0
*/


/*color color #50748a
variation plus claire et moins grise : #4a83a5*/

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/


body {
    font-weight: 300;
    position: relative;
    font-family: 'Abel', sans-serif;
    line-height: 1.5;
}

.header-wrapper #site-title {
    display: inline-block;
    font-size: 23px;
}

.service-read-more {
    display: none;
}

.slider-wrapper .bxslider img {
    min-width: 100%;
}

.slider-readmore {
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    line-height: 18px;
    padding: 12px 18px;
    display: inline-block;
    position: relative;
}

.slider-readmore:hover {
    color: #ffffff;
    border: 1px solid #4a83a5;
}

.slider-readmore:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    background: #4a83a5;
    width: 0;
    height: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


.caption-title {
    border: none;
    color: #ffffff;
    font-size: 50px;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 50px;
    text-shadow: 0 2px 5px #333333;
    border-right: none;
    border-left: none;
    width: 78%;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    margin: 0 auto;
}


/*/*--------------------------------------------------------------
Non stick header with slider
--------------------------------------------------------------*/
.transparent .header-wrapper,
.non-transparent .header-wrapper {
    background: #50748a none repeat scroll 0 0;
    left: 0;
    padding: 10px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}